Home
last modified time | relevance | path

Searched refs:theLastVertex (Results 1 – 4 of 4) sorted by relevance

/dports/cad/opencascade/opencascade-7.6.0/src/BRepFill/
H A DBRepFill_TrimShellCorner.cxx110 const TopoDS_Vertex& theLastVertex,
118 const TopoDS_Vertex& theLastVertex,
863 !theLastVertex.IsNull()) //the case where section wire goes from in ChooseSection()
914 Vertex2 = (theLastVertex.IsSame(V1))? V2 : V1; in ChooseSection()
1329 const TopoDS_Vertex& theLastVertex, in FillGap() argument
1344 !aMap.Contains(theLastVertex)) { in FillGap()
1365 const TopoDS_Vertex& theLastVertex, in FindNextEdge() argument
1401 if(!aCurVertex.IsSame(theLastVertex)) { in FindNextEdge()
1419 if(aCurVertex.IsSame(theLastVertex)) in FindNextEdge()
1427 if(aCurVertex.IsSame(theLastVertex)) { in FindNextEdge()
[all …]
H A DBRepFill_TrimShellCorner.hxx90 const TopoDS_Vertex& theLastVertex,
/dports/cad/opencascade/opencascade-7.6.0/inc/
H A DBRepFill_TrimShellCorner.hxx90 const TopoDS_Vertex& theLastVertex,
/dports/devel/py-cadquery-pywrap/pywrap-e8c7bc9/opencascade/
H A DBRepFill_TrimShellCorner.hxx94 const TopoDS_Vertex& theLastVertex,